.ant-list-item {
    padding: 12px 9px 12px 12px !important;
}

.ant-list-item-meta {
    margin: 0px !important;
}

.ant-list-item-meta-title {
    font-size: small !important;

    margin: 0 0 0 0 !important;

    /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
}

.SpotList___selectable .SpotList_listItem {
    cursor: pointer;
}

.SpotList___selectable .SpotList_listItem:hover .ant-list-item-meta-title {
    color: #1890ff;
}

.ant-typography-secondary {
    font-size: smaller;
}

.SpotList_listItem___selected {
    background-color: #e6f7ff;

    border-right: 3px #1890ff solid;
}

.SpotList_listItem___selected .ant-list-item-meta-title {
    color: #1890ff !important;
}

.SpotList_listItem:hover >  {
    color: #1890ff;
}
